/* init */

	@font-face {
		font-family: 'omnes';
		src: url('fonts/omnes_light-webfont.eot');
		src: url('fonts/omnes_light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/omnes_light-webfont.woff2') format('woff2'),
			 url('fonts/omnes_light-webfont.woff') format('woff'),
			 url('fonts/omnes_light-webfont.ttf') format('truetype'),
			 url('fonts/omnes_light-webfont.svg#omneslight') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}

	* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	html,body { height: 100%; line-height: 1; background: #FFFFFF; }
	body { font-size: 18px; line-height: 115%; overflow-X: hidden; font-family: 'omnes', Helvetica, Arial, sans-serif; }
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
	ul, ol { list-style-type: none; }
	input[type=text], textarea, input[type=checkbox], input[type=radio], input[type=submit], button { outline: none; }
	
	a { color: #339933; text-decoration: none; transition: all 0.6s ease; }
	a:hover { text-decoration: none; color: #33FF33; }

/* color set */

	.green { color: #339933; } /* rvb : 93,112,47 -> 339933 */ 
	.red { color: #339933; } /* rvb : 216,74,74 -> 339933 */
	.blue { color: #1D46A0; } /* rvb : 90,124,174 -> 1D46A0  */
	.violet { color: #CA1E04; } /* rvb : 151,73,151 -> CA1E04 */
	.orange { color: #FEF215; } /* rvb : 224,121,63 -> FEF215  */
	.white { color: #FFFFFF; } /* rvb : 255,255,255  */


/* main elements */

	#main { display: none; width: 100%; max-width: 100%; min-height: 100vh; margin: 0; padding-top: 100px; }
	.center_cont { display: block; width: 1100px; max-width: 100%; margin: 0 auto; overflow: hidden; }
	.center_cont_full { display: block; width: 100%; max-width: 100%; margin: 0 auto; overflow: hidden; }
	
	.scrollup { width: 40px; height: 40px; opacity: 0.3; position: fixed; bottom: 34px; right: 50px; display: none; text-indent: -9999px; background: url('https://www.plantes-botanique.org/img/css/icon_top.png') no-repeat; opacity: 0.6; transition: all 0.6s ease; }
	.scrollup:hover { opacity: 1; }

	#chargement { display: none; position: absolute; z-index: 99999; background-color: rgba(93,112,47,0.2); width: 100%; height: 100%; text-align: center; }

	#ajaxbox_outer { display: none; position: fixed; z-index: 1010; top: 0; left: 0; width: 100%; height: 100vh; overflow: hidden; background: rgba(0, 0, 0, 0.6); cursor: pointer; }
	#ajaxbox { display: none; position: fixed; z-index: 10001; top: 0; margin: 50vh 0; left: 50%; transform: translateX(-50%) translateY(-50%); background: #FFFFFF; max-width: 100%; min-height: 200px; cursor: default; }

	.col_left { display: block; width: 50%; float: left; padding: 0 20px 0 0; }
	.col_right { display: block; width: 50%; float: left; padding: 0 0 0 20px; }

/* header */

	header { position: fixed; top: 0; z-index: 1000; width: 100%; max-width: 100%; padding: 10px 0; background: #FFFFFF; border-bottom: 1px solid #555555; }
	header h1 { display: block; width: 250px; float: left; padding: 0 0 0 20px; }
	header nav { display: block; float: right; overflow: hidden; padding-right: 50px; } 
	#mainnav { display: block; list-style-type: none; overflow: hidden; padding-top: 20px; }
	#mainnav li { display: block; float: left; padding: 0 10px; margin: 0 10px; }
	#mainnav li a { display: block; font-size: 140%; }
	#mainnav_flore a {  padding-bottom: 4px; color: #555555; border-bottom: 4px solid #FFFFFF; line-height: 34px; transition: all 0.5s ease; }
	#mainnav_flore a:hover, #mainnav_flore a.current { color: #00bb0e; border-bottom: 4px solid #00bb0e; }
	#mainnav_botanique a { padding-bottom: 4px; color: #555555; border-bottom: 4px solid #FFFFFF; line-height: 34px; transition: all 0.5s ease; }
	#mainnav_botanique a:hover, #mainnav_botanique a.current { color: #0188fb; border-bottom: 4px solid #0188fb; }
	#mainnav_informations a { padding-bottom: 4px; color: #555555; border-bottom: 4px solid #FFFFFF; line-height: 34px; transition: all 0.5s ease; }
	#mainnav_informations a:hover, #mainnav_informations a.current { color: #fb0124; border-bottom: 4px solid #fb0124; }
	#mainnav_recherche a { padding: 6px; }
	#mainnav_recherche a img { opacity: 1; transition: all 0.5s ease; }
	#mainnav_recherche a:hover img { opacity: 0.6; }

	#ajaxbox_outer.menutype { z-index: 990; }
	#ajaxbox_menu { display: none; position: fixed; z-index: 1010; top: 100px; background: #FFFFFF; max-width: 100%; min-height: 200px; min-width: 200px; cursor: default; border-radius: 3px; }
	.menu_item_inner { padding: 20px; overflow: hidden; }
	#ajaxbox_menu h4 { width: 100%; font-family: 'omnes', Helvetica, Arial, sans-serif; padding: 10px 20px;  }

	#ajaxbox_menu #menu_flore { display: block; overflow: hidden; }
	#ajaxbox_menu #menu_flore h4 { border-top: 4px solid #00bb0e; }
	#ajaxbox_menu #menu_flore .menu_item_inner { -moz-column-count: 3; -ms-column-count: 3; -o-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px; -ms-column-gap: 10px; -o-column-gap: 10px; column-gap: 10px; columns: 3; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul { display: block; float: left; margin: 0; padding: 0; font-size: 90%; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li { display: block; margin: 2px; width: 90%; min-width: 190px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display: table; min-height: 50px; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li h5 { display: table-cell; vertical-align: middle; heigght: 100%; width: 100%; text-align: center; border: 1px solid #00bb0e; border-radius: 3px; padding: 4px 0; background: #FFFFFF; color: #00bb0e; font-size: 110%; font-weight: normal; padding: 0 5px; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li a { display: table-cell; vertical-align: middle; heigght: 100%; width: 100%; text-align: center; border: 1px solid #00bb0e; border-radius: 3px; padding: 4px 0; background: #00bb0e; color: #FFFFFF; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li a:hover { background: #FFFFFF; color: #00bb0e; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li a span { display: block; font-style: italic; font-size: 80%; }
	
	#ajaxbox_menu #menu_flore .menu_item_inner ul li a#closesubmenu { background: #999999; border: 1px solid #555555; color: #FFFFFF; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_flore .menu_item_inner ul li a#closesubmenu:hover { background: #FFFFFF; color: #555555; }

	#ajaxbox_menu #menu_botanique { display: block; overflow: hidden; }
	#ajaxbox_menu #menu_botanique h4 { border-top: 4px solid #0188fb; }
	#ajaxbox_menu #menu_botanique .menu_item_inner { -moz-column-count: 3; -ms-column-count: 3; -o-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px; -ms-column-gap: 10px; -o-column-gap: 10px; column-gap: 10px; columns: 3; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul { display: block; float: left; margin: 0; padding: 0; font-size: 90%; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li { display: block; margin: 2px; width: 90%; min-width: 180px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display: table; min-height: 50px; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li h5 { display: table-cell; vertical-align: middle; heigght: 100%; width: 100%; text-align: center; border: 1px solid #0188fb; border-radius: 3px; padding: 4px 0; background: #FFFFFF; color: #0188fb; font-size: 110%; font-weight: normal; padding: 0 5px; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li a { display: table-cell; vertical-align: middle; heigght: 100%; width: 100%; text-align: center; border: 1px solid #0188fb; border-radius: 3px; padding: 4px 0; background: #0188fb; color: #FFFFFF; font-size: 95%; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li a:hover { background: #FFFFFF; color: #0188fb; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li h5 a { background: #FFFFFF; color: #0188fb; border: none; margin: 0 auto; }
	
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li a#closesubmenu { background: #999999; border: 1px solid #555555; color: #FFFFFF; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_botanique .menu_item_inner ul li a#closesubmenu:hover { background: #FFFFFF; color: #555555; }

	#ajaxbox_menu #menu_informations { display: block; overflow: hidden; }
	#ajaxbox_menu #menu_informations h4 { border-top: 4px solid #fb0124; }
	#ajaxbox_menu #menu_informations .menu_item_inner { -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px; -ms-column-gap: 10px; -o-column-gap: 10px; column-gap: 10px; columns: 2; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul { display: block; float: left; margin: 0; padding: 0; font-size: 90%; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul li { display: block; margin: 2px; width: 90%; min-width: 180px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display: table; min-height: 50px; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul li h5 { display: table-cell; vertical-align: middle; height: 100%; width: 100%; text-align: center; border: 1px solid #fb0124; border-radius: 3px; padding: 4px 0; background: #FFFFFF; color: #fb0124; font-size: 110%; font-weight: normal; padding: 0 5px; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul li a { display: table-cell; vertical-align: middle; height: 100%; width: 100%; text-align: center; border: 1px solid #fb0124; border-radius: 3px; padding: 4px 0; background: #fb0124; color: #FFFFFF; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul li a:hover { background: #FFFFFF; color: #fb0124; }
	
	#ajaxbox_menu #menu_informations .menu_item_inner ul li a#closesubmenu { background: #999999; border: 1px solid #555555; color: #FFFFFF; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_informations .menu_item_inner ul li a#closesubmenu:hover { background: #FFFFFF; color: #555555; }

	#ajaxbox_menu #menu_recherche { display: block; overflow: hidden; max-width: 300px; }
	#ajaxbox_menu #menu_recherche h4 { border-top: 4px solid #ff7800; }
	#ajaxbox_menu #menu_recherche form { display: block; overflow: hidden; }
	#ajaxbox_menu #menu_recherche form input[type="text"] { display: block; float: left; width: 80%; margin: 0; padding: 3px 6px; border-radius: 3px 0 0 3px; border: 1px solid #ff7800; background: #FFFFFF; font-size: 110%; color: #555555; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_recherche form input[type="text"]:focus { background: #EFEFEF; color: #ff7800; }
	#ajaxbox_menu #menu_recherche form input[type="submit"] { display: block; float: left; width: 20%; margin: 0; padding: 3px 6px; border-radius: 0 3px 3px 0; border: 1px solid #ff7800; background: #ff7800; font-size: 110%; color: #FFFFFF; font-weight: normal; transition: all 0.5s ease; }
	#ajaxbox_menu #menu_recherche form input[type="submit"]:hover { background: #FFFFFF; color: #ff7800; }
	#ajaxbox_menu #menu_recherche form a#advanced_search { display: block; width: 60%; float: left; font-size: 90%; margin: 10px 5px 0 0; text-align: center; border: 1px solid #ff7800; border-radius: 3px; padding: 4px 6px; background: #ff7800; color: #FFFFFF; transition: all 0.5s ease; } 
	#ajaxbox_menu #menu_recherche form a#advanced_search:hover { background: #FFFFFF; color: #ff7800; } 
	#ajaxbox_menu #menu_recherche form a.closesubmenu { display: block; width: 38%; float: left; font-size: 90%; margin: 10px 0 0 0; text-align: center; border: 1px solid #555555; border-radius: 3px; padding: 4px 6px; background: #999999; color: #FFFFFF; transition: all 0.5s ease; } 
	#ajaxbox_menu #menu_recherche form a.closesubmenu:hover { background: #FFFFFF; color: #555555; }

/* footer */

	footer { padding: 20px 20px 60px 20px; background-color: #555555; }
	footer ul { display: block; list-style-type: none; margin: 0; padding: 0; overflow: hidden; }
	footer ul li { display: block; float: left; color: #FFFFFF; padding: 0 15px; margin: 0; font-size: 90%; }
	footer ul li:last-child { float: right; }
	footer ul li:last-child span { display: block; text-align: right; font-size: 80%; }
	footer ul li a { color: #FFFFFF; text-decoration: none; }
	footer ul li a:hover { color: #339933; text-decoration: none; }

/* common elements */

	.nodisplay { display: none!important; }

	/* filters */
	.filters_container { display: block; width: 100%; overflow: hidden; font-size: 90%; margin-bottom: 20px; }
	.filters_outer { display: block; width: 100%; overflow: hidden; margin-bottom: 10px; }
	.filters_outer .filter_outer, .filters_outer .singlefilter_outer { display: block; float: left; margin: 0 10px; }
	.filters_outer #filter_reset_outer { display: block; float: right; margin: 0 0 0 10px; }
	.filter_controls, #filter_reset { display: block; margin: 0 8px; padding: 0 0 4px 0; border-bottom: 2px solid #FFFFFF; color: #555555; transition: all 0.5s ease; }
	.filter_controls:hover, #filter_reset:hover { color: #555555; border-bottom: 2px solid #555555; }
	.filter_controls.selected, .filter_controls.selected:hover { color: #00bb0e; border-bottom: 2px solid #00bb0e; }
	.subfilters_outer { display: block; width: 100%; overflow: hidden; }
	.filter_inner { display: block; width: 100%; overflow: hidden; }
	.filter_inner a { display: block; float: left; margin: 0 5px; text-align: center; font-size: 95%; padding: 2px 4px; border-radius: 2px; border: 1px solid #FFFFFF; background-color: #FFFFFF; color: #555555; min-width: 25px; transition: all 0.5s ease; }
	.filter_inner a:hover { border: 1px solid #555555; color: #555555; }
	.filter_inner a.active, .filter_inner a.active:hover { border: 1px solid #00bb0e; background-color: #00bb0e; color: #FFFFFF; }

	#nofilterelement { display: block; width: 100%; text-align: center; }
	.mix { display: none; }

	/* pagination */
	.pagination_outer { padding-top: 20px;  }
	.pagination { width: 100%; margin: 0 auto; overflow: hidden; text-align: center; }
	.pagination a { display: inline-block; min-width: 34px; margin: 0 8px; padding: 4px 8px; border-radius: 3px; border: 1px solid #CCCCCC; color: #555555; cursor: pointer; transition: all 0.5s ease; }
	.pagination a:hover { border: 1px solid #555555; }
	.pagination a.jp-current { border: 1px solid #CCCCCC; color: #FFFFFF; background: #555555;  }

	/* styled select */
	
	select.styledselect { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; outline: 0; box-shadow: none; border: 0 !important; background: #2c3e50; background-image: none; }
	.selectouter { position: relative; display: block; width: 340px; height: 35px; line-height: 2; background: #2c3e50; overflow: hidden; border-radius: 4px; }
	select.styledselect { width: 100%; height: 100%; margin: 0; padding: 0 0 0 20px; color: #fff; cursor: pointer; font-size: 90%; }
	select.styledselect::-ms-expand { display: none; }
	.selectouter::after { content: '\25BC'; color: #FFFFFF; position: absolute; top: 0; right: 0; bottom: 0; padding: 0 1em; background: #34495e; pointer-events: none; transition: .25s all ease; }
	.selectouter:hover::after { color: #CCCCCC; }
	.selectouter::after { }

/* responsive menu */

	#responsive_menu_caller { display: none; float: right; width: 32px; height: 25px; background: url('https://www.plantes-botanique.org/img/css/responsive_menu.png') no-repeat 50% 50%; margin: 14px 10px 0 0; }
	#responsive_menu_outer { display: block; position: fixed; z-index: 99999; width: 250px; height: 100%; min-height: 100%; max-width: 80%; top: 0; background-color: #222222; border-right: 2px solid #CCCCCC; padding: 20px; transition: all 0.5s ease; }
	.respsonsivemenu_close { left: -350px; transition: all 0.5s ease; }
	.respsonsivemenu_open { left: 0px; transition: all 0.5s ease; }
	
	a.firstlevel_label, div.firstlevel_label { display: block; width: 100%; font-size: 110%; line-height: 120%; margin-bottom: 10px; padding: 0 0 4px 0; color: #FFFFFF; }
	ul.second_level { margin: 0 0 10px 0; }

	a.accueil_label { border-bottom: 2px solid #222222; transition: all 0.5s ease; }
	a.accueil_label:hover { border-bottom: 2px solid #FFFFFF; }
	
	a.flore_label { border-bottom: 2px solid #222222; transition: all 0.5s ease; }
	a.flore_label:hover, a.flore_label.current { border-bottom: 2px solid #00bb0e; }
	ul.flore_subelements li a { display: block; margin: 3px 0 3px 0; padding: 2px 6px; font-size: 80%; color: #FFFFFF; border-radius: 3px; border: 1px solid #339933; background-color: #339933; width: 150px; transition: all 0.5s ease; }
	ul.flore_subelements li a:hover { background-color: #FFFFFF; color: #339933; }
	ul.flore_subelements li p { color: #339933; font-weight: bold; font-size: 80%; margin: 2px 0; }

	a.botanique_label { border-bottom: 2px solid #222222; transition: all 0.5s ease; }
	a.botanique_label:hover, a.botanique_label.current { border-bottom: 2px solid #0188fb; }
	ul.botanique_subelements li p a { display: block; font-weight: bold; margin: 3px 0; padding: 2px 6px; color: #FFFFFF; border-radius: 3px; border: 1px solid #1D46A0; background-color: #1D46A0; transition: all 0.5s ease; }
	ul.botanique_subelements li p a:hover { background-color: #FFFFFF; color: #1D46A0; }
	ul.botanique_subelements li div a { display: block; margin: 3px 4px 3px 0; padding: 2px 6px; font-size: 75%; color: #FFFFFF; border-radius: 3px; border: 1px solid #1D46A0; background-color: #1D46A0; transition: all 0.5s ease; }
	ul.botanique_subelements li div a:hover { background-color: #FFFFFF; color: #1D46A0; }

	a.informations_label { border-bottom: 2px solid #222222; transition: all 0.5s ease; }
	a.informations_label:hover, a.informations_label.current { border-bottom: 2px solid #fb0124; }
	ul.informations_subelements li a { display: block; width: 200px; margin: 3px 0; padding: 3px 6px; font-size: 90%; color: #FFFFFF; border-radius: 3px; border: 1px solid #CA1E04; background-color: #CA1E04; transition: all 0.5s ease; }
	ul.informations_subelements li a:hover { background-color: #CCCCCC; color: #CA1E04; }

	div.search_label { overflow: hidden; }
	div.search_label form input[type=text] { width: 85%; border: 1px solid #000000; background-color: #FFFFFF; color: #ff7800; font-size: 90%; padding: 2px 2px 2px 6px; margin: 0; font-size: 90%; border-radius: 4px 0 0 4px; transition: all 0.5s ease; }
	div.search_label form input[type=text]:focus { background-color: #EEEEEE; }
	div.search_label form input[type=submit] { width: 15%; border: 1px solid #ff7800; background-color: #ff7800; color: #FFFFFF; font-size: 85%; padding: 3px 8px 2px 6px; margin: 0 0 0 -5px; border-radius: 0 4px 4px 0; cursor: pointer; transition: all 0.5s ease; }
	div.search_label form input[type=submit]:hover { background-color: #CCCCCC; color: #ff7800; }
	div.search_label form a { display: block; width: 100%; font-size: 70%; margin: 8px 0; padding: 3px 6px; border-radius: 4px; line-height: 100%; color: #FFFFFF; background-color: #ff7800; border: 1px solid #4B5B26; transition: all 0.5s ease; }
	div.search_label form a:hover { color: #ff7800; background-color: #FFFFFF; }
	
	a#close_responsive_menu { display: block; float: right; margn: 20px 0 0 0; width: 70px; text-align: center; font-size: 85%; padding: 2px 6px; border-radius: 4px; line-height: 100%; color: #222222; background-color: #FFFFFF; border: 1px solid #FFFFFF; transition: all 0.5s ease; }
	a#close_responsive_menu:hover { color: #FFFFFF; background-color: #222222; }

	/* sharing */
	
	#sharingfloatbar { display: block; position: fixed; right: 0; top: 40%; width: 35px; }
	#sharingfloatbar a { display: block; float: none; height: 34px; }
	a.a2a_dd { display: none!important; }

/* main menu */

	#outer_main_menu { display: block; height: 42px; width: 100%; }
	.menuwidth { background-color: #848484;/*#000000*/; }
	.menufullwidth { background-color: #000000; }

	#main_menu { display: block; height: 42px; width: 100%; max-width: 1400px; padding: 0; margin: 0 auto; }
	#main_menu:hover { opacity: 1; }
	#main_menu>li { display: block; float: left; cursor: pointer; text-align: left; line-height: 42px; height: 42px; padding: 0 20px 0 20px; }
	#main_menu>li>a { color: #FFFFFF; font-size: 110%; }

	#main_menu>li div.inner_submenu { display: none; position: absolute; z-index: 100; width: 800px; overflow: hidden; margin: -2px 0 0 -20px; padding: 10px; }
	#main_menu>li:not(#search):hover div.inner_submenu { display: block; }

	#flore_cont_full, #botanique_cont_full, #informations_cont_full, #search_cont_full { display: none; position: absolute; left: 0; width: 100%; height: 100000%; opacity: 1; background-color: rgba(0,0,0,0.4); z-index: 99; margin-top: -1px;}

	#main_menu li#menuhome { padding: 5px 16px 0 16px; height: 42px; background-color: #000000; transition: all 0.8s ease; } 
	#main_menu li#menuhome:hover { background-color: #FEF215; }

	#main_menu li#menuflore { background-color: #000000; transition: all 0.6s ease; }
	#main_menu li#menuflore:hover { background-color: #339933;  }
	#main_menu li#menuflore div#flore_cont { background-color: #339933; width: 760px; }

	#main_menu li#menubotanique { background-color: #000000; transition: all 0.6s ease; }
	#main_menu li#menubotanique:hover { background-color: #1D46A0; }
	#main_menu li#menubotanique #botanique_cont { background-color: #1D46A0; }

	#main_menu li#menuinfos { background-color: #000000; transition: all 0.6s ease; }
	#main_menu li#menuinfos:hover { background-color: #CA1E04; }
	#main_menu li#menuinfos #informations_cont { background-color: #CA1E04; width: 420px; }

	#main_menu li#search { padding: 5px 10px 0 10px; height: 42px; float: right; background-color: #000000; transition: all 0.8s ease; }
	#main_menu li#search:hover { background-color: #FEF215; }
	#main_menu li#search .inner_submenu_contfull { margin-top: -6px; }
	#main_menu li#search #search_cont { background-color: #FEF215; margin-left: -210px; width: 250px; margin-top: -6px; }
	#main_menu li#search #search_cont form { width: 100%; clear: both; margin-top: -6px; }
	#main_menu li#search #search_cont form p { font-weight: normal; margin-top: -16px; padding: 0; width: 100%; height: 20px; }
	#main_menu li#search #search_cont form input[type=text] { width: 180px; border: 1px solid #000000; background-color: #FFFFFF; color: #CA1E04; font-size: 90%; padding: 2px; margin: 0; border-radius: 4px 0 0 4px; transition: all 0.5s ease; }
	#main_menu li#search #search_cont form input[type=text]:focus { background-color: #EEEEEE; }
	#main_menu li#search #search_cont input[type=submit] { border: 1px solid #000000; background-color: #000000; color: #FFFFFF; font-size: 85%; padding: 2px 8px 2px 6px; margin: 0 0 0 -5px; border-radius: 0 4px 4px 0; cursor: pointer; transition: all 0.5s ease; }
	#main_menu li#search #search_cont input[type=submit]:hover { border: 1px solid #339933; background-color: #339933; color: #FFFFFF; }
	#main_menu li#search #search_cont a { display: block; float: left; font-size: 90%; margin: 0 20px 0 0; padding: 3px 6px; border-radius: 4px; line-height: 90%; color: #000000; background-color: #FEF215; border: 1px solid #000000; transition: all 0.5s ease; }
	#main_menu li#search #search_cont a:hover { color: #FFFFFF; background-color: #000000; }
	#main_menu li#search #search_cont a#close_search { margin: 0 26px 0 0; }


	/* mainmenu pages */
	.page_menu { display: block; float: left; width: 42px; height: 42px; padding: 0 10px 0 10px; text-align: center; font-size: 200%; line-height: 42px; }
	
	ul#main_menu li#bota_mainmenu { height: 42px; float: right; transition: all 0.8s ease; }
	ul#main_menu li#bota_mainmenu .page_menu { display: block; background-color: #1D46A0; color: #FFFFFF; transition: all 0.8s ease; cursor: pointer; }
	ul#main_menu li#bota_mainmenu .page_menu:hover { background-color: #FFFFFF; color: #1D46A0; }
	ul#main_menu li#bota_mainmenu .page_menu:hover a { display: block; min-width: 200px; height: 30px; }
	ul#main_menu li#bota_mainmenu .page_menu a { display: none; height: 0px; width: 42px; transition: all 0.8s ease; position: absolute; z-index: 50; font-size: 50%; background-color: #1D46A0; right: 0; color: #FFFFFF; padding-top: 2px; line-height: 26px; text-align: left; padding-left: 10px; }
	ul#main_menu li#bota_mainmenu .page_menu a:hover { background-color: #FFFFFF; color: #1D46A0; }
	
	 /* drawbar */
	 
	.primary_drawbar { display: block; position: absolute; z-index: 20; width: 100%; max-width: 100%; left: 0; min-height: 34px; font-size: 85%; padding: 2px 10px 6px 10px; color: #FFFFFF; margin-top: -10px; transition: all 0.5s ease; }
	.primary_drawbar:hover { }
	.primary_drawbar-top { position: fixed!important; top: 50px!important; z-index: 10; max-width: 100%; left: 0; }

	.secondary_drawbar { display: block; position: relative; width: 100%; max-width: 1400px; font-size: 85%; padding: 2px 10px; margin: 0; color: #FFFFFF; transition: all 0.5s ease; border-bottom: 1px solid #EEEEEE; }
	.secondary_drawbar:hover { }
	.secondary_drawbar-top { position: fixed!important; top: 74px!important; z-index: 20; max-width: 100%; left: 0; }

	.drawbar_inner { width: 1400px; max-width: 100%; margin: 0 auto; padding-left: 10px; }

/* grid */

	#container { position: relative; /*background: rgba(238,238,238,0.8);*/ background: #FFFFFF; padding-bottom: 20px; /*margin-left: -10px; width: 100%; max-width: 100%;*/ /*border-radius: 0 0 6px 6px;*/ }
	#container:after { content: ' '; display: block; clear: both; }
	.grid-sizer { width: 20%; /*max-width: 280px;*/ }
	.grid-sizersmall { width: 10%; max-width: 140px; }
	.masterheight { height: 120px; }
	.item { width: 19%; max-width: 280px; margin-bottom: 5px; padding: 10px; }
	.item.w20 { width: 20%; }
	body.accueil .item.w20 { width: 19.5%; }
	.item.w25 { width: 25%; }
	.item.w30 { width: 20%; }
	.item.w33 { width: 32%; /*max-width: 465px;*/ }
	.item.w40 { width: 39%; max-width: 560px; }
	.item.w50 { width: 49%; max-width: 700px; }
	.item.w60 { width: 59%; max-width: 840px; }
	.item.w80 { width: 79%; max-width: 1120px; }
	.item.w100 { width: 100%; max-width: 1400px; }
	
	.stamp { position: absolute; }
	
	/* global grid elements */
	
	.elem_container { display: block; padding: 10px; background-color: #FFFFFF; }
	.elem_container h4 { display: block; width: 100%; font-weight: normal; font-size: 160%; margin: 0 0 16px 0; text-align: left; line-height: 110%; }
	.elem_container p, .elem_container div { line-height: 140%; text-align: left; }
	
	
	.cont div.mainpagetitle { width: 100%; margin: 0 0 20px 0; }
	.cont div.mainpagetitle h2 { display: block; position: absolute; top: 10%; font-weight: normal; font-size: 220%; padding: 10px 20px 10px 30px; border-radius: 0 2px 2px 0; }
	.cont div.mainpagetitle h2.green { background: rgba(255,255,255,0.8) url('../img/css/puce_20_green.png') no-repeat 1% 50%; color: #4B5B26; }
	.cont p, .cont div, .cont ul, .cont span { color: #4F4F4F; }
	
	.cont h4 { font-size: 130%; line-height: 140%; font-weight: normal; color: #FFFFFF; padding: 2px 0 2px 10px; text-transform: uppercase; font-weight: normal; text-align: left; border-radius: 4px 4px 0 0; }
	
	.textcont { font-size: 100%; line-height: 120%; }
	.fullwidth { width: 100%; }
	
	.twocolumns { -moz-column-count: 2; -webkit-column-count: 2; -o-column-count: 2; column-count: 2; -moz-column-gap: 20px; -webkit-column-gap: 20px; -o-column-gap: 20px; column-gap: 20px; }
	.threecolumns { -moz-column-count: 3; -webkit-column-count: 3; -o-column-count: 3; column-count: 3; -moz-column-gap: 20px; -webkit-column-gap: 20px; -o-column-gap: 20px; column-gap: 20px; }
	.fourcolumns { -moz-column-count: 4; -webkit-column-count: 4; -o-column-count: 4; column-count: 4; -moz-column-gap: 20px; -webkit-column-gap: 20px; -o-column-gap: 20px; column-gap: 20px; }
	.smalllist4 { clear: both; margin: 0 0 10px 0; }
	.smalllist4 li { display: block; float: left; width: 25%; }
	
	a.more_link { display: block; width: 100%; text-align: right; padding: 10px 10px 0 0; font-size: 90%; }
	a.more_link:after { content: ""; display: block; clear: both; }
	a.more_link2 { display: block; float: none; padding: 0 0 0 0; margin-top: 0; position: absolute; bottom: 0; right: 0; font-size: 90%; }
	a.more_link3 { display: block; float: right; padding: 10px 10px 0 0; font-size: 90%; }


/* WIDGETS */

	/* adsense */
	div.adsenseitem { background: none; padding: 0; }
	div.googleadsense { border: 1px solid #CCCCCC; border-radius: 10px; padding: 10px; background: #FFFFFF; margin: 10px 20px 0 0; }
	
	/* link blog */
	div#homepage_blog { margin-left: 0px; }
	div#homepage_blog a[title='Blog'] { display: block; width: 100%; max-width: 180px; color: #FFFFFF; opacity: 1; transition: all 0.6s ease; margin: 0 0 26px 0; text-align: center; }
	div#homepage_blog a[title='Blog']:hover { opacity: 0.6; color: #FFFFFF; }
	div#homepage_blog a[title='Blog'] img { display: block; width: 100%; height: 50px; }
	div#homepage_blog a[title='Blog'] span { display: block; width: 100%; font-size: 90%; line-height: 100%; font-weight: normal; background-color: #4B5B26; padding: 10px 0 10px 0; }
	div#homepage_blog a[title='Facebook'] { display: block; width: 100%; max-width: 180px; margin: 0; padding: 20px 10px 20px 0; font-size: 90%; background-color: #3B5999; color: #FFFFFF; opacity: 1; transition: all 0.6s ease; }
	div#homepage_blog a[title='Facebook']:hover { opacity: 0.6; color: #FFFFFF; }
	div#homepage_blog a[title='Facebook'] img { display: block; width: 30px; height: 30px; margin: -4px 10px 10px 0; float: left; vertical-align: middle; }
	
	/* random galerie */
	/*div#homepage_randomgalerie_inner { background-color: #FFFFFF; text-align: center; }
	div#homepage_randomgalerie h4 { background-color: #CA1E04; border-radius: 6px 6px 0 0; }
	div#homepage_randomgalerie div#my-slideshow { width: 100%; text-align: center; }
	div#homepage_randomgalerie div#my-slideshow ul { width: 100%; }
	div#homepage_randomgalerie div#my-slideshow ul li { width: 100%; }
	div#homepage_randomgalerie div#my-slideshow ul li img { width: 100%; height: auto; margin: 4px; }
	div#homepage_randomgalerie p { display: block;clear: both; padding: 0 0 10px 0; }
	div#homepage_randomgalerie p a { display: block; font-size: 90%; line-height: 110%; }*/
	
/* PAGINATION */

.pagination_outer { display: block; clear: both; width: 100%; margin: 0 0 20px 0; text-align: center; }
.pagination { display: block; text-align: center; min-width: 200px; margin: 0 auto; list-style-type: none; }
.pagination:after { content: ' '; display: block; clear: both; }
.pagination li { display: inline-block; margin: 0 2px; width: 20px; height: 20px; line-height: 20px; border-radius: 4px; background: #EFEFEF; background: linear-gradient(top, #ffffff 0%, #efefef 100%); text-align: center; font-size: 80%; color: #339933; cursor: pointer; transition: all 0.5s ease; }
.pagination li.current { background: #339933; color: #FFFFFF; }
.pagination li a { display: block; height: 100%; width: 100%; color: #339933; }
.pagination li:hover { background: #339933; color: #FFFFFF; }
.pagination li:hover a, .navigation li:hover a:hover, .pagination li.current a { color: #FFFFFF; }

/* TABLES */

table.tablesorter {	background-color: #FFFFFF; width: 100%;	text-align: left; margin: 20px 0 20px 0; }
table.tablesorter thead tr th, table.tablesorter tfoot tr th { background-color: #E2E9CD; border: 1px solid #FFFFFF; padding: 4px 4px 4px 10px; font-weight: normal; font-size: 90%; }
table.tablesorter thead tr .header { background: url('../img/css/bg.gif') no-repeat center right; cursor: pointer; font-size: 90%; background-color: #E2E9CD; }
table.tablesorter tbody tr td { color: #3D3D3D; padding: 4px; vertical-align: top; font-size: 90%; }
table.tablesorter tbody tr { background-color: #FFFFFF; transition: all 0.8s ease; }
table.tablesorter tbody tr:hover { background-color: #E2E9CD; }
table.tablesorter tbody tr td:odd { background-color:#E2E9CD; }
table.tablesorter thead tr .headerSortUp { background-image: url('../img/css/asc.gif'); }
table.tablesorter thead tr .headerSortDown { background-image: url('../img/css/desc.gif'); }
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp { background-color: #339933; color: #FFFFFF; }

/* errors */

#errormain { display: block; width: 600px; max-width: 100%; padding: 60px 20px; text-align: center; margin: 0 auto; }

